/***** Global Settings *****/
html, body { border: 0; margin: 0; padding: 0; }
body { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #404040; line-height: 1.2em; background-image: url(/bcp/template/img/page-bg.png); background-repeat: repeat; }
/***** Common Formatting *****/
h1 { margin: 0 0 0.5em 0; padding: 0; font-weight: normal; font-size: 14px; font-weight: bold; color: #2D509A; line-height: 1em; }
h2 { margin: 0 0 7px 0; padding: 0; font-weight: normal; font-size: 12px; font-weight: bold; color: #FF0000; line-height: 1em; }
h3 { margin: 0 0 0.5em 0; padding: 0; font-weight: normal; font-size: 12px; font-weight: bold; color: #2D509A; }
h4 { padding: 0; font-weight: normal; font-size: 11px; font-weight: bold; margin: 0 0 0.5em 0; }
h5 { padding: 0; font-weight: normal; font-size: 11px; font-weight: bold; color: #FF0000; margin: 0 0 1em 0; }
h6 { margin: 0 0 0.2em 0; padding: 0; font-weight: normal; font-size: 12px; font-weight: bold; color: #404040; line-height: 1em; }
h9 { margin: 0 0 0.5em 0; padding: 0; font-weight: normal; font-size: 13px; font-weight: bold; color: #404040; line-height: 1em; }
p { padding: 0 0 0 0; }
small { font-size: 0.85em; }
img { border: 0; }
sup { position: relative; bottom: 0.3em; vertical-align: baseline; }
sub { position: relative; bottom: -0.2em; vertical-align: baseline; }
acronym, abbr { cursor: help; letter-spacing: 1px; border-bottom: 1px dashed; }
ul { margin: 0; padding: 0; }
/***** Links *****/
a, a:visited { text-decoration: none; }
a .img { cursor: pointer; }
/***** Forms *****/
form { margin: 0; padding: 0; display: block; }
input, select, textarea { font: 1em; }
textarea { line-height: 1em; }
label { cursor: pointer; }
/***** Tables *****/
table { border: 0; margin: 0 0 0 0; padding: 0; }
table tr td { padding: 0px; }
/***** Wrapper *****/
#wrap { width: 960px; margin: 0 auto; }
/***** Global Classes *****/
.clear { clear: both; }
.float-left { float: left; }
.float-right { float: right; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.text-justify { text-align: justify; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { border-bottom: 1px solid; }
.highlight { background: #ffc; }
.wrap { width: 960px; margin: 0 auto; }
.img-left { float: left; margin: 4px 10px 4px 0; }
.img-right { float: right; margin: 4px 0 4px 10px; }
.nopadding { padding: 0; }
.noindent { margin-left: 0; padding-left: 0; }
.nobullet { list-style: none; list-style-image: none; }
#page { width: 970px; margin: 0 auto; text-align: left; padding: 10px; margin-bottom: 0px; background-color: #FFF; }



/*page-header-logo start*/

#page-header-logo {
	height: 140px;
	width: 970px;
	background-color: #4570CC !important;
	color: #ffffff;
	margin: 0;
}
#page #page-header-logo table tr td table#page-header-social-bookmarks { margin-right: 10px !important; }
#page #page-header-logo table tr td #page-header-social-bookmarks tr td a img { margin: 0px !important; }
#page #page-header-logo table tr td table#page-header-social-bookmarks tr td { padding: 2px !important; }
#page-header-logo table tr td #page-header-social-bookmarks { color: #FFF; }
#page-header-logo #header-stripe-top #social-bookmarks { display: block; width: 235px; height: 40px; padding: 0 0 0 7px; margin: 0; float: left; }
#page-header-logo #header-stripe-top {
	display: block;
	height: 40px;
	background-color: #3761BA;
	width: 970px;
}
#page-header-logo #header-stripe-top #social-bookmarks a img { margin: 8px 3px 0 3px; }
#header-stripe-menu { display: block; width: 366px; float: left; margin: 0 0 0 119px; text-align: right; padding-right: 7px; 
}
#page #page-header-logo #header-stripe-top #header-stripe-menu a { color: #FFF; line-height: 40px; padding: 0 5px; font-size: 12px; }
.search_form-header #search_field, .search_form-header #search_input_field { width: 200px; border: none; line-height: 15px; background-color: #fff; padding: 2px 4px 3px 4px; min-height: 15px; font-size: 1em; line-height: 14px; color: #4c4c4c; margin: 10px 0 0 0; }
.search_form-header #search-btn, .search_form-header #search_submit_button { width: 22px; margin: 10px 0 0 0; color: #000; cursor: pointer; line-height: 1.8; height: 20px; width: 21px; padding: 0; border: none; background: #fff url('http://www.culturaldiplomacy.org/template/img/search_icon.png') no-repeat center center; text-indent: -2000em; left: auto; }
/*page-header-logo end*/



#pageheader { margin: 0; width: 880px; vertical-align: middle; display: block; height: 189px; padding: 0; background-color: #ffffff; clear: both; background-position: -7px -18px; background-image: url(../img/page-header.jpg); }
#pageheader-fp { margin: 0; width: 970px; vertical-align: middle; display: block; height: 189px; padding: 0; clear: both; background-image: url(/bcp/flash/XMLGallery/fp-header.png); }
#mainnavigation { font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-color: #21266C; clear: both; color: #ffffff; margin: 0; padding: 5px 0; line-height: 1em; /*	width:900px;
	background-image: url(../img/mainnavi-bg.jpg);
	background-repeat: repeat-x;
	height:25px;
	padding-top:4px; 	*/ font-weight: normal; width: 970px; text-align: center; background-repeat: repeat-x; background-image: url(../img/mainnavi-bg.png); }
#mainnavigation a { padding: 0 55px; color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: none; }
#mainnavigation a:hover { color: #FFF; text-decoration: none; }
#mainnavigation-sub { position: relative; top: 0px; float: left; margin: 0 0 3px 0; background-color: #F2F5FF; color: #fff; width: 963px; border: 0; padding: 0; background-image: url(/bcp/template/img/mainnavi-sub-bg.png); padding-left: 7px; }
#mainnavigation .mainnavigation_active a { color: #E6AC00; }
#mainnavigation-container { width: 970px; text-align: center; height: 24px; background-color: #90AFF2; }
#mainnavigationv2 { font-size: 13px; font-family: Arial, Helvetica, sans-serif; clear: both; color: #FFFFFF; margin: 0 auto; padding: 0; line-height: 1em; font-weight: normal; width: 959px; height: 22px; }
#mainnavigationv2 a { padding: 0px 38px; color: #ffffff; font-weight: bold; font-size: 12px; text-decoration: none; display: block; float: left; line-height: 24px; margin: 0 0px 0 1px; background-image: url(../img/mainnavi-a-bg.png); }
#mainnavigationv2 a:hover { background-image: url(../img/mainnavi-a-bg-hover.png); color: #FFFFFF; }
/*#mainnavigationv2 a:hover { color:#f7cea2; text-decoration: none; }*/
/*#mainnavigation-sub { position:relative; top:0px; float:left; margin:0 0 7px 0; background-color:#6699DD; color: #fff; width:872px; border: 0; padding: 3px 0 3px 28px; }*/
#mainnavigationv2 span.mainnavigation-link-active a { color: #FFFFFF; background-image: url(../img/mainnavi-a-bg-hover.png); }
#mainnavigationv2 .mainnavigation_active a:hover { color: #005C99; }
#navrow02 { margin: 0; color: #003366; padding: 0; font-size: 11px; }
#navrow02 a { text-decoration: none; text-transform: none; color: #000000; font-weight: bold; padding: 5px 24px; font-size: 11px; line-height: 1em; display: block; float: left; margin: 0 1px 0 0; background-image: url(/bcp/template/img/mainnavi-sub-a-bg.png); }
#navrow02 a:hover { color: #FFFFFF; background-color: #FF0000; background-image: url(/bcp/template/img/mainnavi-sub-a-bg-hover.png); }
#breadcrumb { font-family: Arial, Helvetica, sans-serif; font-size: 11px; clear: both; margin: 3px 0 5px 0; width: 956px; padding: 0 7px; color: #4C4C4C; background-color: #ffffff; height: 14px; font-weight: normal; }
#page #breadcrumb #breadcrumbmenu { width: 950px; float: left; }
#contentarea { clear: both; width: 970px; margin: 0 0 0 0; padding-top: 7px; }
#footerblock { clear: both; margin: 0; text-align: left; padding: 5px 0px; margin: 12px 0 0 0; display: block; width: 970px; color: #000000; height: 14px; background-color: #8f9a9c; background-image: url(../img/footer-bg.png); font-size: 11px; }
#footer-left { float: left; margin: 1px 0 0 12px; width: 450px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #21266C; }
#footer-right { float: right; margin: 0; width: 350px; text-align: right; margin-right: 12px; font-weight: bold; }
a, a:link, a:visited, a:active, a:focus { color: #FF0000; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; }
#ticker { margin: 7px 0 0 7px; height: 16px; }
.blue, a.blue, .blue a { color: #004488 !important; text-decoration: none; }
.bordeaux, a.bordeaux, .bordeaux a { color: #FF0000; text-decoration: none; }
.gold, a.gold, .gold a { color: #FFBF00; text-decoration: none; }
.blue-bold { color: #21266C; font-weight: bold; text-decoration: none; }
#page-header { height: 43px; width: 970px; margin: 5px auto 0 auto; background-color: #E9EEF6; background-image: url(../img/page-header.png); }
#page-header-languagepicker { height: 11px; float: right; white-space: nowrap; overflow: visible; width: 180px; margin: 14px 13px 2px 0; padding: 0px; color: #43BFC1; text-align: right; display: none; }
#page-header-languagepicker a, #page-header-languagepicker a:link, #page-header-languagepicker a:link:hover, #page-header-languagepicker a:link:visited { color: #43BFC1; text-decoration: none; font-weight: normal; font-size: 11px; }
.px9, span.px9 { font-size: 9px; line-height: 1em; }
.px10, span.px10 { font-size: 10px; line-height: 1em; }
.px11, span.px11 { font-size: 11px; line-height: 1em; }
/* floating for content-images */
.imgDIVinTextLeft { float: left; padding: 1px; white-space: normal; border: 1px solid; margin: 0 7px 1px 0; border-color: #C1C7E6; background-color: #FFFFFF; }
.imgDIVinTextRight { float: right; margin-left: 3px; margin-bottom: 3px; padding: 0; }
.imgDIVtopLeft { margin: 0 0 0.7em 0; padding: 0px; border: 0; }
.imgDIVtopCenter { margin: 0; padding: 0px; border: 0; }
.imgDIVblockImgLeft { margin-right: 0; }
.imgDIVblockImgRight { margin-left: 0; }
ul { margin: 7px 0 12px 20px; list-style: disc; }
ol { margin-top: 7px; margin-bottom: 7px; }
ol li { margin: 0px 18px 5px 0px; line-height: 1.1em; }
ul ul { margin: 5px 0 0 0; }
li { margin: 0 0 5px 0; }
ul li { margin: 1px; }
li li { margin: 0 0 2px 0; line-height: 1em; }
h4.red { color: #961734; }
h5.teaser-programm { font-size: 13px; font-weight: bold; margin: 0 0 0 0; color: #961734; }
h6.teaser-programm { font-size: 12px; font-weight: bold; margin: 0 0 0 0; color: #454545; padding: 2px 0 0 2px; }
ul.teaser-programm { margin: 0; padding: 0; }
.teaser-programm li { font-size: 12px; margin: 0 5px 5px 0; padding: 3px 3px; list-style: none; display: block; border: 1px solid #A3A6CC; background-color: #DFE0F5; width: 48%; float: left; }
.teaser-programm li:hover { border: 1px solid #F0F0F0; background-color: #961734; border: 1px solid #85142E; }
.teaser-programm li a { text-decoration: none; font-size: 11px; font-weight: bold; color: #545454; }
.teaser-programm li a:hover { text-decoration: none; font-size: 11px; font-weight: bold; color: #00FF00; }
.teaser-programm li a:hover * { color: #FFFFFF; }
#page #contentarea #contentarea-table #right-content table#fp-partner-logo { margin: 6px 0 0 0; }
#page #contentarea #contentarea-table #right-content img.fp-partner-logo { margin-bottom: 4px; }
.imageEntry { background-color: #DFE7F5; }
.imageEntry:hover { background-color: #FF0000; }
ul.ab-entry { margin: 0px; padding: 0px; }
.ab-entry-1st { font-weight: bold; margin: 0 0 0 0; padding: 5px 0 0 0; color: #E6AC00; }
.ab-entry-2nd { margin: 5px 0 0 0; }
.ab-image { float: left; margin: 0 12px 0 0; }
#contentarea-table #middle-content li.ab-entry { display: block; height: 80px; list-style: none; margin: 0 5px 5px 0; padding: 3px; float: left; border: 1px solid; border-color: #f2e5d8; background-color: #f5eadf; width: 48%; }
#contentarea-table #middle-content ul.teaser-exhibition-artists { list-style-type: none; margin: 0px; padding: 0px; }
#contentarea-table #middle-content li.teaser-exhibition-artists { list-style-type: none; margin: 0 5px 5px 0; padding: 3px; display: block; background-color: #E0F4F5; border: 1px solid; border-color: #D8F1F3; height: 88px; width: 304px; float: left; }
#contentarea-table #middle-content .teaser-exhibition-artists-image { margin: 3px 18px 3px 3px; border: 1px solid; border-color: #FFFFFF; width: 60px; float: left; height: 80px; }
#contentarea-table #middle-content .teaser-exhibition-artists-1st { margin: 24px 0 0 0; font-size: 14px; font-weight: bold; color: #961734; }
#contentarea-table #middle-content .teaser-exhibition-artists a { text-decoration: none; }
#page #footerblock #footer-left a { color: #000000; font-weight: bold; }
#page #contentarea #contentarea-table #middle-content .pressarchiv-filelist strong { color: #21266C; }
#page #contentarea #contentarea-table #middle-content .pressarchiv-filelist a { color: #404040; }
#page #contentarea #contentarea-table #middle-content .pressarchiv-filelist a:hover { color: #21266C; }
.image-caption { font-size: 10px; line-height: 1em; color: #21266C; padding-top: 2px; }
.mainnavigation-link-active { color: #E6AC00; }
.program-director-image { margin-right: 5px; float: left; }
.program-director-name { font-weight: bold; display: block; padding: 2px 0 0 0; text-align: left; }
.program-director-email { font-weight: bold; display: block; margin: 2px 0 0 0; }
h3.article-header { color: #E6AC00; font-size: 13px; }
.aseparator { text-align: center; }
.imgDIVinText-with-border { float: left; margin: 0 8px 0 0; padding: 1px; border: 1px solid; border-color: #CED0EB; }
#frontpic { width: 970px; height: 112px; margin: 0; padding: 0; }
#frontpic-cdm { height: 293px; width: 970px; }
.dark-blue { color: #21266C; }
table.teaser-like-article-cp { width: 100%; margin: 0; border: 1px solid; border-color: #21266C; }
h3.teaser-like-article-cp { padding: 3px 5px; margin: 0px; background-color: #21266C; font-size: 11px; color: #E4F5F3; }
div.teaser-like-article-cp { padding: 4px; }
table.teaser-like-article-cp td { background-color: #EDEDED; padding: 2px; }
a.left-cp-header-link-pdf { padding-right: 0px; padding-left: 15px; font-size: 11px; background-image: url(../../img/icons/small_icon_pdf.gif); background-repeat: no-repeat; background-position: left 1px; text-decoration: none; color: #21266C; white-space: nowrap; font-weight: normal; }
#frontpic img { width: 970px; }
.frontpage-headline-right { font-size: 1.3em; font-weight: normal; color: #21266C; border-bottom: 1px dotted #9C9C9C; margin-bottom: 5px; padding-bottom: 2px; }
.frontpage-caption-right { font-size: 0.9em; font-weight: normal; color: #4C4C4C; margin-top: 3px; padding-top: 0px; text-align: right; line-height: 1em; padding: 0 0 2px 0; }
.frontpage-caption-right-headline_small { }
.frontpage-caption-right-big { font-size: 11px; font-weight: normal; color: #21266C; }
.frontpage-caption-right-headline_small a { font-weight: normal; color: #21266C; margin-bottom: 4px; border: 1px solid #F2F2F2; padding: 0px 3px; display: block; background-color: #FAFAFA; }
.frontpage-caption-right-headline_small a:hover { background-color: #F2F2F2; color: #E6AC00; }
.frontpage-caption-right-link { font-size: 1em; font-weight: normal; color: #21266C; border-top: 1px solid #E6E6E6; margin-top: 2px; padding-top: 0px; text-align: right; }
.frontpage-caption-right-link a { color: #21266C; text-decoration: none; font-weight: bold; }
.frontpage-headline-left { font-size: 1.3em; font-weight: normal; color: #21266C; border-bottom: 1px dotted #9b9b9d; margin-bottom: 5px; padding-bottom: 2px; }
.frontpage-caption-left { font-size: 12px; font-weight: normal; color: #4C4C4C; margin-top: 2px; padding-top: 0px; text-align: right; line-height: 16px; }
.frontpage-caption-left-link { font-size: 1em; font-weight: normal; color: #21266C; border-top: 1px solid #E6E6E6; margin-top: 3px; padding-top: 0px; text-align: right; }
.frontpage-caption-left-link a { color: #21266C; text-decoration: none; }
.teaser_news-hottopic-01 h3 { font-size: 12px; font-weight: bold; padding: 2px 5px; line-height: 1em; margin: 0; background-color: #ECF2F9; border-bottom: none; }
.understriked-block-headline a { font-size: 11px; font-weight: normal; }
.orange, .orange a, a.orange { color: #FF0000; }
.yellow, .yellow a, a.yellow { color: #FFBB36; }
.light-blue, .light-blue a, a.light-blue { color: #3761BA; }
.red, .red a a.red { color: #FF0000; }
h3.cp-header { color: #013893; font-size: 15px; }
.history-text ul li { margin: 0 0 7px 0; }
#page #mainnavigation-sub #navrow02 .mainnavigation-link-active a { background-image: url(/bcp/template/img/mainnavi-sub-a-bg-hover.png); color: #FFFFFF; }
 [if IE]> <style type="text/css"> span.mainnavigation-link-active {
zoom: 1;
}
</style> <![endif] #middle-content .framed-cp h3 {
 font-size: 13px;
 color: #ccaa00;
}
#middle-content .framed-cp h5 { font-size: 11px; }
.symposiumform #phpwcmsForm64 table td.formfield { padding: 5px !important; }
#page #contentarea #contentarea-table tr #middle-content .symposiumform #phpwcmsForm64 table td { padding: 2px; }
strong { font-weight: bold !important; }


.cloth.teaser-list-46 h3 { color: #003366; }
.cloth.teaser-list-46 a { color: #003366; }
.cloth.teaser-list-46 tr td img { width: 46px; float: left; height: auto; margin: 1px 5px 0 0; padding: 1px; background-color: #FFF; }
.cloth.teaser-list-46 tr td a { color: #ab0000; }
.cloth.teaser-list-46 td { line-height: 1em; }
.cloth.teaser-list-46 tr td a strong { color: #004488; }
.teaser-box-540, .fp-teaser-wide { padding: 1px; border: 1px solid #E1E8F3; text-align: left; margin: 0 0 3px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; line-height: 1.1em; max-width: 538px; width: -moz-calc(100% - 2px); width: -webkit-calc(100% - 2px); width: 100%; }
.teaser-box-540 h1, .fp-teaser-wide h1 { font-size: 14px; margin: 0; padding: 5px; background-color: #AEC7E6; color: #004599; line-height: 1em; }
.teaser-box-540 h3, .fp-teaser-wide h3 { font-size: 12px; margin: 0; padding: 0.5em; background-color: #E1E8F3; color: #003366; }
.teaser-box-540 h1 a, .teaser-box-540 h3 a, .fp-teaser-wide h1 a, .fp-teaser-wide h3 a { text-decoration: none; color: #004488; }
.cloth.speakers tr td strong { font-size: 12px; color: #004488; }





#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col { display: block; margin: 0; padding: 0px; list-style-type: none; }
#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col li { list-style-type: none; margin: 0 1px 2px 1px !important; padding: 2px  !important; display: block !important; background-color: #EDEEF7; width: 259px; float: left; border: 1px solid #DFE7F0; height: 50px; }

#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col li a img { float: left; margin: 0 5px 0 0; background-color: #FFFFFF; border: 1px solid #E6E6E6; padding: 1px; width:66px; height:44px; }
#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col li a img img { -ms-interpolation-mode: bicubic; }
#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col li .headline a { font-size: 11px; font-weight: 700 !important; line-height: 0.9em; color: #004488; margin: 2px 0 0 0; padding: 0; }
#page #contentarea #contentarea-table tr #middle-content ul.fp-teaser-2col li .subtitle a { color: #FF0000; line-height: 0.9em; }
.teaser-box-540 .content { margin: 0px; padding: 3px 5px; }
.teaser-spacer { margin: 7px 0; border-bottom: 1px dotted; border-bottom-color: #E1E8F3; }
